/* Fonts */
@font-face
{
	font-family:HelveticaNeue-Bold;
	src: local('HelveticaNeue-Bold'), url('../fonts/HelveticaNeueBold.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
@font-face
{
	font-family:HelveticaNeue-Medium;
	src: local('HelveticaNeue-Medium'), url('../fonts/HelveticaNeueMedium.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
@font-face
{
	font-family:HelveticaNeue-Regular;
	src: local('HelveticaNeue-Regular'), url('../fonts/HelveticaNeue.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}


/*-  Basic css  -*/
/* ------------- */
/*-  Font css   -*/
.font-16 {
	font-size: 16px !important;
}

.font-18 {
	font-size: 18px;
}

.font-20 {
	font-size: 20px;
}

.font-22 {
	font-size: 22px;
}

.font-24 {
	font-size: 24px;
}

.font-26 {
	font-size: 26px;
}

.font-28 {
	font-size: 28px;
}

.font-32 {
	font-size: 32px;
}

.font-40 {
	font-size: 40px;
}

.font-50 {
	font-size: 50px;
}

.font-70 {
	font-size: 70px;
}

.font-96 {
	font-size: 96px;
}

/* Font Weight */
.font-weight-500 {
	font-weight: 500;
}

.font-weight-400 {
	font-weight: 400;
}

/* Background color css */
.bgGray {
	background-color: #E8E8E8;
}

.bgLightWight {
	background-color: #F5F5F5 !important;
}

/* colors css */
.colorDark {
	color: #101010;
}

.colorwhite {
	color: #FFFFFF;
}

.colorRed {
	color: #B72221;
}

.colorGray {
	color: #525252;
}

/* padding */
.pad26 {
	padding-bottom: 26px;
}

.pad0 {
	padding-left: 0px;
}

.pad1 {
	padding-right: 0px;
}

.margin-bottom-5 {
	margin-bottom: 40px;
}

/* Container Size */
.container {
	max-width: 1200px;
}

/* Comman css */
body {
	font-family: HelveticaNeue-Regular;
}

body::-webkit-scrollbar {
	width: 6px;
}

body::-webkit-scrollbar-track {
	background-color: #fff;
}

body::-webkit-scrollbar-thumb {
	background: linear-gradient(274.79deg,#0054FC 0%,#9E30C3 100%);
}

/* anchor tag css */
a,
button,
.btn {
	text-decoration: none;
	-webkit-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}

a:hover,
a:focus,
button:hover,
button:focus,
.btn:hover,
.btn:focus {
	outline: none;
	box-shadow: none;
	text-decoration: none;
	-webkit-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}

/* Border Css */
.bnone {
	border: none;
}

/* Tags */
/* padding */
.ptb-16 {
	padding-top: 16px;
	padding-bottom: 16px;
}

.pt-30 {
	padding-top: 30px;
	padding-bottom: 10px;
}

.ptb-20 {
	padding-top: 20px;
	padding-bottom: 20px;
}

.ptb-30 {
	padding-top: 30px;
	padding-bottom: 30px;
}


.ptb-40 {
	padding-top: 40px;
	padding-bottom: 40px;
}
.pt-40 {
	padding-top: 40px;
}
.ptb-60 {
	padding-top: 70px;
	padding-bottom: 60px;
}




/* P tag */
p {
	font-size: 16px;
	color: #101010;
	line-height: 26px;

}

* {
	margin: 0px;
	padding: 0px;
	box-sizing: border-box;
}

/* Header Navbar */
.navbar {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: 9;
  padding: 26px 10px;
}

.navbar .nav-item .nav-link {
	position: relative;
	font-size: 16px;
	/* color: #eaebec; */
	color: #101010;
	padding: 7px 22px;
	text-transform: uppercase;
}

.navbar .nav-item .nav-link:hover,
.navbar .nav-item .nav-link:focus,
.navbar .nav-item .nav-link.active {
	background-color: transparent;
	color: #0054FC;
}

.navbar-toggler
{
	background-color: #ffffff5e;
  	border: none;
  	border-radius: 20px;
  	padding: 10px;
  	font-size: 14px;
}
.navbar-toggler-icon {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3e%3cpath stroke='%23fff' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
}
.navbar-toggler:hover 
{
	background: linear-gradient(274.79deg,#00f -279.09%,#8200de -71.85%,#ff6432 117.51%);
}
.navbar-toggler:hover .navbar-toggler-icon {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3e%3cpath stroke='%23ffffff' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
}
.navbar .bottom-navbar .nav-item .nav-link:before {
	content: '';
	position: absolute;
	left: 0;
	bottom: 0;
	right: 0;
	width: 82%;
	height: 2px;
	background-color: #0054A6;
	transform: scaleX(0);
	transition: transform .5s ease;
	margin: 0 auto;
}

.navbar .bottom-navbar .nav-item .nav-link:hover:before,
.navbar .nav-item .nav-link.active:before {
	transform: scaleX(1);
}

.navbar .nav-item.dropdown .dropdown-menu {
	border: 0;
	border-bottom: 4px solid #0054A6;
	border-radius: 0;
	padding-left: 0px;
	padding-right: 0px;
	-webkit-animation-name: slideOut;
	animation-name: slideOut;
	animation-duration: 0.4s;
	animation-fill-mode: both;
}

.submenu .dropdown-toggle::after {
	right: 8px;
}

.dropdown:hover .dropdown-menu {
	/* display: block !important; */
	-webkit-animation-name: slideIn;
	animation-name: slideIn !important;
	animation-duration: 0.4s;
	animation-fill-mode: both;
}

@keyframes slideIn {
	0% {
		transform: translateY(-1rem);
		opacity: 0;
	}

	100% {
		transform: translateY(0rem);
		opacity: 1;
	}
}

@keyframes slideOut {
	0% {
		transform: translateY(0);
		opacity: 1;
	}

	100% {
		transform: translateY(-1rem);
		opacity: 0;
		display: none;
	}
}

.navbar .nav-item.dropdown .dropdown-item {
	font-size: 16px;
	color: #101010;
	padding: 6px 15px;
	text-transform: uppercase;
}

.navbar .nav-item.dropdown .dropdown-item:hover,
.navbar .nav-item.dropdown .dropdown-item:focus,
.navbar .nav-item.dropdown .dropdown-item.active {
	background-color: transparent;
	color: #0054A6
}

.navbar .navbar-nav .nav-item .dropdown-menu .secondMenu {
	list-style-type: none;
}

.dropdown-toggle::after {
	content: "\f078";
	font-family: "Font Awesome 6 Free";
	font-weight: 900;
	position: absolute;
	font-size: 10px;
	right: 0;
	top: 14px;
	border: none;
}

.navbar .navbar-nav .nav-item .dropdown-menu .secondMenu li a {
	position: relative;
}

.navbar .navbar-nav .nav-item .dropdown-menu .secondMenu li a::before {
	content: "\f068";
	font-family: "Font Awesome 6 Free";
	font-weight: 900;
	position: absolute;
	font-size: 11px;
	left: -2px;
	top: 10px;
}

@media (min-width: 1300px) and (max-width: 1399px) {
	.navbar .nav-item.dropdown:hover .dropdown-menu {
		display: block;
	}
}

.navbar-toggler:focus {
	box-shadow: none;
}

.navbar-toggler .fas {
	font-size: 36px;
	color: #0054A6;
}

.navbar-expand-lg .offcanvas-body {
	display: flex;
	justify-content: flex-end;
}

/* .offcanvas-header .btn-close {
	color: #0054A6 !important;
	font-size: 30px;
	opacity: 1;
	line-height: 1;
	background: none;
}
 */

 .navbar-brand img {
  transition: all .2s ease-in-out;
}

 .offcanvas-header .btn-close {
  color: #0054A6 !important;
  font-size: 16px;
  opacity: 1;
  line-height: 1;
  /* background: none; */
}

.offcanvas {
    width: 70%;
    border-left: 4px solid #F15A22;
    height: 46%;
    background-color: #ffffff9c;
    border-bottom-left-radius: 20px;
}

.offcanvas-title {
	font-size: 22px;
	color: #F15A22;
}

.btn-donation {
	background-color: #F15A22;
	border: 1px solid #F15A22;
	color: #ffffff !important;
	border-radius: 20px;
	margin-left: 20px;
}

.btn-donation:hover,
.btn-donation:focus {
	background-color: transparent;
	color: #F15A22 !important;
}

/* Navbar Scrolling */
body.scrolled .navbar {
	position: fixed;
	width: 100%;
	top: 0;
	z-index: 9;
	/* padding: 5px 0;*/
	padding: 20px 0;
	background-color: #fff !important;
	box-shadow: 0 4px 5px 0 rgba(0, 0, 0, 0.14), 0 1px 10px 0 rgba(0, 0, 0, 0.12), 0 2px 4px -1px rgba(0, 0, 0, 0.3);
	-webkit-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}

/* body.scrolled .navbar .navbar-brand img {
	width: 70%;
	-webkit-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
} */

/* default state */
.logo-scrolled {
  display: none;
}

/* on scroll */
body.scrolled .logo-default {
  display: none;
}

body.scrolled .logo-scrolled {
  display: block;
  /* width: 70%; */
  width:80%;
}

body.scrolled nav.navbar::before {
	background-size: 1% 30%;
	-webkit-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}
.carousel-caption {
    top: 50%;
    bottom: auto;
    transform: translateY(-50%);
}
.carousel-item img{
	width: 100%;
	height: 550px;
}
.carousel-caption h1{
	font-size: 40px;
	text-align: center;
	color: #ffffff;
	line-height: 50px;
	font-family: HelveticaNeue-Bold;
	/* padding-bottom: 100px; */
}
.carousel-caption .btn-carouselBtn
{
	background: linear-gradient(81.71deg,#00f -7.83%,#8200de 75.36%,#ff6432 151.37%);
	border: none;
	padding: 10px 22px;
	font-size: 16px;
	border-radius: 20px;
	font-weight: 400;
	font-family: HelveticaNeue-Regular;
	color: #ffffff;
}
.carousel-caption .btn-carouselBtn:hover
{
	background: linear-gradient(274.79deg,#00f -279.09%,#8200de -71.85%,#ff6432 117.51%);
}
.aboutBanner
{
	height: 480px;
  	width: 100%;
  	background-position: top center;
  	background-size: cover;
  	background-repeat: no-repeat;
  	overflow: hidden;
	border-radius: 10px;                                                                                 
}
.aboutSectionDiv
{
	padding-top: 190px;
	padding-left: 60px;
}
.aboutSectionDiv h2
{                                                                                                           
	font-size: 40px;
	color: #ffffff;
	line-height: 50px;
	font-family: HelveticaNeue-Regular;
}
.aboutSectionDiv h3
{
	font-size: 26px;
	color: #ffffff;
	line-height: 36px;
	font-family: HelveticaNeue-Regular;
}
.aboutSectionDiv p
{
	font-size: 18px;
	color: #FFFFFF;
	line-height: 26px;
	font-family: HelveticaNeue-Regular;
}
.aboutSectionDiv p span {
    display: inline-block;
    padding-top: 2px;
    font-size: 14px;
    color: #FFFFFF;
    line-height: 20px;
    font-family: HelveticaNeue-Regular;
}

.productsection h2
{
	font-size: 40px;
	color: #2D2929;
	line-height: 40px;
	font-family: HelveticaNeue-Regular;
	text-align: center;
}
.productsection p
{
	font-size: 16px;
	color: #817F7F;
	line-height: 26px;
	font-family: HelveticaNeue-Regular;
}

.tabs-wrapper{
    background:transparent;
    padding:20px 0;
}

.custom-tabs{
    border-bottom:1px solid #ddd;
}

.custom-tabs .nav-link{
    border:none !important;
    background:transparent !important;
    color:#817F7F;
    padding:12px 20px;
	font-family: HelveticaNeue-Regular;
    position:relative;
}
.custom-tabs .nav-link:hover,
.custom-tabs .nav-link.active {
    color: #0054FC;
    background: transparent;
}

.custom-tabs .nav-link:hover::after,
.custom-tabs .nav-link.active::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: -1px;
    width: 100%;
    height: 2px;
    background: linear-gradient(274.79deg, #0054FC 0%, #9E30C3 100%);
}
.productCardSec
{
	border: none;
}
.productCardSec .imgWrapper {
  	width: 222px; /* image size + border */
  	height: 222px;
  	padding: 2px;
	/* padding: 5px; */
  	border-radius: 50%;
	overflow: hidden;
  	background: linear-gradient(274.79deg,#0054FC 0%,#9E30C3 100%);
  	margin: 0 auto;
	cursor: pointer;
}

.productCardSec .imgWrapper img {
  width: 100%;
  height: 100%;
  border-radius: 50%;
  object-fit: cover;
  display: block;
}


.productCardSec:hover .imgWrapper img {
  animation: zoomFeel 1.5s cubic-bezier(0.25, 1, 0.5, 1) infinite;
}

@keyframes zoomFeel {
  0% {
    transform: scale(1);
  }

  50% {
    transform: scale(1.18); /* zoom in */
  }

  100% {
    transform: scale(1); /* zoom out */
  }
}

.productCardSec h3
{
	font-size: 20px;
	color: #2D2929;
	line-height: 26px;
	font-family: HelveticaNeue-Regular;
	text-align: center;
}
.footerBanner
{
	height: 640px;
	/* height: 600px; */
  	width: 100%;
  	background-position: top center;
  	background-size: cover;
  	background-repeat: no-repeat;
  	overflow: hidden;
}
.footerLeft{
	padding-top: 100px;
}
.footerLeft .first
{
	padding-top: 20px;
	padding-bottom: 0px;
	padding-left: 16px !important;
}
.footerLeft .first h4
{
	font-size: 20px;
	color: #FFFFFF;
	line-height: 26px;
	font-family: HelveticaNeue-Regular;
	text-transform: uppercase;
}
.footerLeft .first p
{
	font-size: 16px;
	color: #FFFFFF;
	line-height: 26px;
	font-family: HelveticaNeue-Regular;
}
.footerLeft .first a:first-child
{
	font-size: 20px;
	color: #FFFFFF;
	line-height: 26px;
	font-family: HelveticaNeue-Regular;
}
.footerLeft .first a:first-child:hover {
    background: linear-gradient(274.79deg, #00f -279.09%, #8200de -71.85%, #ff6432 117.51%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
}
.footerLeft .first a:nth-of-type(2)
{
	font-size: 16px;
	color: #FFFFFF;
	line-height: 26px;
	font-family: HelveticaNeue-Regular;
}
.footerLeft .first a:nth-of-type(2):hover {
    background: linear-gradient(274.79deg, #00f -279.09%, #8200de -71.85%, #ff6432 117.51%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
}
.footerRight h2{
	color: #FFFFFF;
	font-size: 40px;
	line-height: 50px;
	font-family: HelveticaNeue-Regular;
}
.footerRight
{
	padding-top: 10px;
	        padding: 32px 36px;
        background: #ffffff38;
        border-radius: 20px;
}
.footerRight .FooterForm
{
	padding-top: 10px;
	
}
.footerRight .FooterForm .inputHeight
{
	padding-top: 10px;
	background-color: transparent;
	border: none;
}
.footerRight .FooterForm .form-control{
    background: transparent;
    border: none;
    border-bottom: 1px solid rgba(255,255,255,0.4);
    border-radius: 0;
    color: #fff;
    padding: 10px 0;
    box-shadow: none !important;
}

.footerRight .FooterForm .form-control:focus{
    background: transparent;
    border-bottom: 1px solid #fff;
    color: #fff;
}

.footerRight .FooterForm .form-control::placeholder{
    color: rgba(255,255,255,0.7);
}

.footerRight .FooterForm textarea.form-control{
    min-height: 100px;
    resize: none;
}

.footerRight .FooterForm label{
    color: rgba(255,255,255,0.8);
    margin-bottom: 8px;
    display: block;
}
.footerRight .FooterForm .form-group {
    margin-bottom: 30px;
    position: relative;
}

.footerRight .FooterForm label.error {
    position: absolute;
    left: 0;
    top: 100%;
    margin-top: 2px;
    color: #ff0000e3;
    font-size: 14px;
    font-family: 'HelveticaNeue-Regular';
    white-space: nowrap;
}
/* .footerRight .FooterForm input{
	background-color: transparent;
	border: none;
} */
.footerRight .btn-formSubmit
{
	background-color: #ffffff;
	border: none;
	padding: 8px 32px;
	font-size: 16px;
	border-radius: 20px;
	font-weight: 400;
	font-family: HelveticaNeue-Regular;
	color: #003370;
	text-transform: uppercase;
}
.footerRight .btn-formSubmit:hover
{
	background: linear-gradient(274.79deg,#00f -279.09%,#8200de -71.85%,#ff6432 117.51%);
	color: #ffffff;
}
.border-dashed {
  border-bottom: 1px solid #FFFFFF38;
}
.footerbottom {
	display: flex;
  	align-items: center;
  	justify-content: center;
  	padding-top: 1.3rem;
}

.footerbottom p {
  margin: 0;
  font-size: 16px;
  color: #FFFFFF;
  line-height: 26px;
  font-family: HelveticaNeue-Regular;
  text-align: center;
}
.countiesSec h2
{
	font-size: 40px;
	color: #2D2929;
	line-height: 40px;
	font-family: HelveticaNeue-Regular;
	text-align: center;
}
.countiesSec p
{
	font-size: 16px;
	color: #817F7F;
	line-height: 26px;
	font-family: HelveticaNeue-Regular;
}
.countiesSec ul 
{
	list-style: none;
  padding: 0;
  margin: 0;
  display: flex;
  justify-content: space-around;
  align-items: center;
  /* gap: 50px; */
  flex-wrap: wrap;
}

.countiesSec ul li {
  position: relative;
  font-size: 20px;
  color: #2D2929;
  line-height: 26px;
  font-weight: 500;
  padding-left: 18px;
}

/* blue dot before each item */
.countiesSec ul li::before {
  content: "";
  position: absolute;
  left: 0;
  top: 52%;
  transform: translateY(-50%);
  /* width: 10px;
  height: 10px; */
  width: 8px;
    height: 8px;
  background: #0054FC;
  border-radius: 50%;
}


.banner{
    position: relative;
    width: 100%;
    height: 100vh;
}

.banner-video{
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.banner::after{
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #0016417a; /* Blue layer */
    pointer-events: none;
}


.scrolled .navbar-toggler-icon {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3e%3cpath stroke='%230D6EFD' stroke-linecap='round' stroke-miterlimit='10' stroke-width='4' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
}
.navbar .nav-item .nav-link {
position: relative;
	font-size: 16px;
	color: #101010;
	padding: 7px 22px;
	text-transform: uppercase;
}
.onlyform{
	display: none;
}
